@media print {
	header, footer, aside, nav, form, iframe, #cookie-notice, #cda-backtotop,
	#cda_single_head_wrap, #cda_left_nav_wrap, #cda_right_nav_wrap, #cda_relmedia_wrap, 
	#cda_pamphlet_wrap, #cda_cta_img_wrap, #cda_cta_link_wrap, #cda_cal2_wrap, #cda_footertxt_wrap,
	#single_pamphlet_head_wrap, #pamph-head3, #pamph-txt20, .cda_imgbreak, .cda_pamph_imgbreak{
		display:none !important;
	}
	
	a[href]:after {
        content: none !important;
    }
}

